阿里云首页> 安全公告> 【漏洞预警】Adobe ColdFusion 远程代码执行漏洞(CVE-2021-21087)

【漏洞预警】Adobe ColdFusion 远程代码执行漏洞(CVE-2021-21087)

2021年3月23日,阿里云应急响应中心监测到 Adobe ColdFusion 官方发布安全更新,修复了CVE-2021-21087 远程代码执行漏洞。


漏洞描述

Adobe ColdFusion是一个快速应用程序开发平台。2021年3月22日 Adobe ColdFusion 官方发布安全更新,修复了CVE-2021-21087 远程代码执行漏洞。由于过滤不严,未经授权的攻击者可构造恶意请求,造成任意代码执行,控制服务器。阿里云应急响应中心提醒 Adobe ColdFusion 用户尽快采取安全措施阻止漏洞攻击。


漏洞评级

CVE-2021-21087 Adobe ColdFusion 远程代码执行漏洞 高危


漏洞细节:未公开

漏洞POC:未公开

漏洞EXP:未公开

在野利用:未知


影响版本

Adobe ColdFusion 2021 <= Version 2021.0.0.323925

Adobe ColdFusion 2018 <= Update 10

Adobe ColdFusion 2016 <= Update 16


安全版本

Adobe ColdFusion 2021 Update 1

Adobe ColdFusion 2018 Update 11

Adobe ColdFusion 2016 Update 17


安全建议

升级Adobe ColdFusion至最新版本,可依照下述链接下载相应版本的补丁

Adobe ColdFusion 2021:https://cfdownload.adobe.com/pub/adobe/coldfusion/2021/updates/hotfix-001-325996.jar

Adobe ColdFusion 2018:https://cfdownload.adobe.com/pub/adobe/coldfusion/2018/updates/hotfix-011-326016.jar

Adobe ColdFusion 2016:https://cfdownload.adobe.com/pub/adobe/coldfusion/2016/updates/hotfix-017-325979.jar


相关链接

https://helpx.adobe.com/security/products/coldfusion/apsb21-16.html#Solution



我们会关注后续进展,请随时关注官方公告。

如有任何问题,可随时通过工单或服务电话95187联系反馈。

阿里云应急响应中心

2021.3.23